Summary: Media player.
Name: gqoob
Version: 0.3.0
Release: 1
Copyright: GPL
Group: Applications/Multimedia
Source: http://download.sourceforge.net/gqmpeg/gqoob-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root

URL: http://gqmpeg.sourceforge.net

Requires: gtk2 >= 2.0.2
Requires: xine-libs >= 0.9.13

%description
GQoob is a slightly configurable media player that
uses the XINE library.

%prep
%setup

%build
if [ ! -f configure ]; then
  CFLAGS="$MYCFLAGS" ./autogen.sh $MYARCH_FLAGS --prefix=%{_prefix}
else
  CFLAGS="$MYCFLAGS" ./configure $MYARCH_FLAGS --prefix=%{_prefix}
fi

make

%install
rm -rf $RPM_BUILD_ROOT

make mandir=$RPM_BUILD_ROOT%{_mandir} bindir=$RPM_BUILD_ROOT%{_bindir} \
 GNOME_DATADIR=$RPM_BUILD_ROOT%{_datadir} prefix=$RPM_BUILD_ROOT%{_prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)

%doc README COPYING TODO SKIN-SPECS
%{_bindir}/gqoob
%{_prefix}/share/gqoob/*
%{_datadir}/locale/*/*/*
%{_datadir}/gnome/apps/Multimedia/gqoob.desktop
%{_datadir}/pixmaps/gqoob.png
%{_mandir}/man?/*

